WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Plugin could not be activated because it triggered a fatal error

[Resolved] Plugin could not be activated because it triggered a fatal error

  • Update fubar’ed my site. Manually deleted and reinstalled.

    Reinstall results with this message:

    Plugin could not be activated because it triggered a fatal error

    Warning: require_once(/nfs/c02/h05/mnt/15224/domains/cgt2099.com/html/blog/wp-content/plugins/feedwordpress/externals/myphp/myphp.class.php) [function.require-once]: failed to open stream: No such file or directory in /wp-content/plugins/feedwordpress/feedwordpress.php on line 105

    Fatal error: require_once() [function.require]: Failed opening required ‘/nfs/c02/h05/mnt/15224/domains/cgt2099.com/html/blog/wp-content/plugins/feedwordpress/externals/myphp/myphp.class.php’ (include_path=’.:/usr/local/php-5.3.15/share/pear’) in /wp-content/plugins/feedwordpress/feedwordpress.php on line 105

    HALP!

    http://wordpress.org/extend/plugins/feedwordpress/

Viewing 15 replies - 1 through 15 (of 40 total)
  • Same problem here – can’t access front or back of house for website after atttempting to update feedwordpress.

    Warning: require_once(/home/jszmajda/coupleontherun.com/wp-content/plugins/feedwordpress/externals/myphp/myphp.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/jszmajda/coupleontherun.com/wp-content/plugins/feedwordpress/feedwordpress.php on line 105

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/jszmajda/coupleontherun.com/wp-content/plugins/feedwordpress/externals/myphp/myphp.class.php’ (include_path=’.:/usr/local/lib/php:/usr/local/php5/lib/pear’) in /home/jszmajda/coupleontherun.com/wp-content/plugins/feedwordpress/feedwordpress.php on line 105

    Urgent help please.

    The new upgrade is a failure it does not work! it is causing blank white screens please fix

    Ya i am also getting the same error any other plugin to achieve this or if any one has a solution to this then please help its urgent!

    To access the admin area and get the site working again but without Feedwordpress plugin login via FTP to the site and rename the plugins/feedwordpress directory to something else.

    I have dl-ed the plugin to my local machine and am checking out the code to see whether a quick hack could fix the problem.

    UPDATE: until the dev fixes this error, you can download the penultimate version of the plugin here.

    Same issue with me. I’m new to wordpress and have no clue as to what this message means and how to fix it. I can’t access any of the pages of the site. please help in layman’s terms thank you!

    Warning: require_once(/home/kalbasla/public_html/wp-content/plugins/feedwordpress/externals/myphp/myphp.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/kalbasla/public_html/wp-content/plugins/feedwordpress/feedwordpress.php on line 105

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/kalbasla/public_html/wp-content/plugins/feedwordpress/externals/myphp/myphp.class.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/kalbasla/public_html/wp-content/plugins/feedwordpress/feedwordpress.php on line 105

    To get back into the admin area, log in via FTP to the site and rename the “feedwordpress” plugin directory to something else. This directory is located in the “wp-content/plugins” directory of your WordPress installation.

    I fixed my site by downloading all the files tagged with “2012.1218” from this link, and uploading them to the “feedwordpress” directory on the server. This makes the plugin revert to the version before the one with the error.

    If tall of this is too much you may want to try first renaming that “feedwordpress” directory to get back to the admin area and then installing a different plugin, like [WP RSS Multi Importer](http://wordpress.org/extend/plugins/wp-rss-multi-importer/).

    Same problems here, had to ftp up the previous version. its looking for files that do not exist.

    Have had all the same problems at http://www.classicfinds.co.uk and reverted to version 2012.1218 Downloaded the zip file from the developer’s website HERE Easier than using individual files.

    Hope that helps and problem gets sorted soon

    Thanks mdswp, that is much easier.

    i’ve the same problem also

    Add me to the list

    Reverting to the prior version

    http://wordpress.org/extend/plugins/feedwordpress/developers/

    I was able to fix the problem by going to the website through FTP and clicking on the feedwordpress file in the public/plugins section. I renamed the file and then deleted it. (I won’t be using this plugin in the future). The site is back and working. Thanks, Forum for the help!

    With no word from the Dev, reverting is the only option.

    Looks like the dev radgeek forgot to include the externals folder in the new version? Is that folder available anywhere? Is myphp.class.php a generic file?

Viewing 15 replies - 1 through 15 (of 40 total)
  • The topic ‘[Resolved] Plugin could not be activated because it triggered a fatal error’ is closed to new replies.